package org.jxmpp.stringprep;

public interface XmppStringprep {
   String localprep(String var1) throws XmppStringprepException;

   String domainprep(String var1) throws XmppStringprepException;

   String resourceprep(String var1) throws XmppStringprepException;
}
